{
"divinerpg:apalachia_blade":[
    ],
"divinerpg:aquatic_dagger":[
    ],
"divinerpg:aquatic_maul":[
    ],
"divinerpg:aquatic_trident":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":1
      }
    ],
"divinerpg:aquaton":[
    ],
"divinerpg:aquatooth_maul":[
    ],
"divinerpg:aquatooth_sword":[
    ],
"divinerpg:arcanite_blade":[
    ],
"divinerpg:arcanium_saber":[
    ],
"divinerpg:arlemite_stabber":[
    ],
"divinerpg:bedrock_maul":[
    ],
"divinerpg:bedrock_sword":[
    ],
"divinerpg:black_ender_sword":[
    ],
"divinerpg:bloodgem_sword":[
    ],
"divinerpg:blue_divine_sword":[
    ],
"divinerpg:blue_ender_sword":[
    ],
"divinerpg:corrupted_maul":[
    ],
"divinerpg:crabclaw_maul":[
    ],
"divinerpg:cyclopsian_sword":[
    ],
"divinerpg:death_bringer":[
    ],
"divinerpg:divine_sword":[
    ],
"divinerpg:dual_claw":[
    ],
"divinerpg:eden_blade":[
    ],
"divinerpg:ender_scepter":[
    ],
"divinerpg:ender_sword":[
    ],
"divinerpg:enderice":[
    ],
"divinerpg:flaming_fury":[
    ],
"divinerpg:frossivence":[
    ],
"divinerpg:frost_sword":[
    ],
"divinerpg:frostking_sword":[
    ],
"divinerpg:frozen_maul":[
    ],
"divinerpg:fury_maul":[
    ],
"divinerpg:glacier_sword":[
    ],
"divinerpg:gray_divine_sword":[
    ],
"divinerpg:green_divine_sword":[
    ],
"divinerpg:green_ender_sword":[
    ],
"divinerpg:halite_blade":[
    ],
"divinerpg:icicle_bane":[
    ],
"divinerpg:icine_sword":[
    ],
"divinerpg:inferno_sword":[
    ],
"divinerpg:jungle_knife":[
    ],
"divinerpg:jungle_rapier":[
    ],
"divinerpg:livicia_sword":[
    ],
"divinerpg:massivence":[
    ],
"divinerpg:molten_sword":[
    ],
"divinerpg:mortum_blade":[
    ],
"divinerpg:ocean_knife":[
    ],
"divinerpg:palavence":[
    ],
"divinerpg:poison_saber":[
    ],
"divinerpg:realmite_sword":[
    ],
"divinerpg:red_divine_sword":[
    ],
"divinerpg:red_ender_sword":[
    ],
"divinerpg:rupee_rapier":[
    ],
"divinerpg:sandslash":[
    ],
"divinerpg:scorching_sword":[
    ],
"divinerpg:shadow_saber":[
    ],
"divinerpg:shark_sword":[
    ],
"divinerpg:skythern_blade":[
    ],
"divinerpg:slime_sword":[
    ],
"divinerpg:snowslash":[
    ],
"divinerpg:soulfire_sword":[
    ],
"divinerpg:storm_sword":[
    ],
"divinerpg:terran_dagger":[
    ],
"divinerpg:terran_knife":[
    ],
"divinerpg:terran_maul":[
    ],
"divinerpg:wildwood_blade":[
    ],
"divinerpg:yellow_divine_sword":[
    ],
"divinerpg:yellow_ender_sword":[
    ]
}
